Bug #43350

TYPO3 4.x and 5.x mentioned on registering project

Added by Oliver Hader almost 7 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
Should have
Category:
Server Administration
Target version:
-
Start date:
2012-11-27
Due date:
% Done:

0%


Description

When registering a new project, the selector still shows TYPO3 4.x and 5.x, should be
  • TYPO3 CMS extension
  • TYPO3 Flow package

project.png View (12.7 KB) Oliver Hader, 2012-11-27 15:26

History

#1 Updated by Steffen Gebert almost 7 years ago

  • Status changed from New to Resolved
  • Assignee set to Steffen Gebert

#2 Updated by Steffen Gebert over 2 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF